MAP_COORDS(1)

NAME
map_coords - Map coordinates from one genome to another using a Mercator multiple alignment

SYNOPSIS
map_coords [options] <source genome> <chromosome> <start> <end> <strand> <target genome>

DESCRIPTION
map_coords from FSA 1.15.9

Map coordinates from one genome to another using a Mercator multiple alignment.

OPTIONS

-h, --help
    show this message

-D, --data <directory>
    path to map, genome and alignment files

-M, --map <directory>
    path to map and genome files

-A, --align <directory>
    path to alignment files

-L, --lazy
    warn, rather than die, if the subalignment can't be obtained

-U, --truncate
    truncate unmappable sequence (rather than skipping) and show truncated subalignment

Assumes that coordinates are 1-based and fully-closed, therefore representing the interval [start, end].

If requested, unmappable sequence will be truncated to the mappable portion; note that the truncation will favor the beginning of the requested sequence.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.